@echo off
xtra /i/m
:start
clear
:man
clear
big 2,,7,OCEAN PC
put 22,,Operate from data directory with software in PATH
box 13,,20,5,2
put ,,Manual Data Entry   
put ,,Conversion          
put ,,QC & Utilities      
put ,,Display             
put ,,DOS                 

point 14,,,5

if errorlevel 5 goto dos
if errorlevel 4 goto dsp
if errorlevel 3 goto qc
if errorlevel 2 goto convert
if errorlevel 1 goto imp

:imp
clear
remove
Manual
goto start

:dsp
remove
output
goto start

:qc
remove
tools
goto start

:convert
remove
convert
goto start

:dos
cls
:quit
remove
